@CHARSET "UTF-8";

* {
	margin: 0;
	padding: 0;
}

html, body {
	text-align: center;
	width: 100%;
	height: 100%;
	font-family: "Arial", sans-serif; 
	color: #666;
}

#wrapper {
	positon: relative;
	margin: 0 auto;
	width: 800px;
	text-align: left;
	overflow: visible;
	height: 80%;
	padding: 20px 0 ;
}

#cover {
	float: left;
	margin-right: 30px;	
	margin-bottom: 30px;
}

#toc {
	position: relative;
	float: left;
	margin-left: 30px;
	margin-bottom: 150px;
}

.about {
	float: left;
	width: 790px;
	position: relative;
	border: 1px solid #ddd;
	background: #fafafa;
	margin-bottom: 20px;
	padding: 5px;
	text-align: center;
}

.infobit {
	float: left;
	width: 790px;
	position: relative;
	border: 1px solid #ddd;
	background: #fafafa;
	margin-bottom: 20px;
	padding: 5px;
	text-align: left;
}

#copyright {
	position: relative;
	float: left;
	width: 790px;
	text-align: right;
}

ul {
	margin-bottom: 30px;
	list-style: none;
}

a {
	color: #227CE8;
	text-decoration: none;
}

a:hover {
	color: #FFCC43;
}

a:visited {
	color: #555;
}

#krishnamurti li {
	margin-bottom: 7px;
}

#noialaager {
	text-color: red;
}